Skip to content

Query Official Subjects (List New Version)

GET https://www.kkiai.com/kling/v1/general/advanced-presets-elements

Request Parameters

Authorization

Add the Authorization parameter to the Header. Its value is the Token concatenated after Bearer.

Example: Authorization: Bearer ********************

Query Parameters

Parameter NameTypeRequiredDescriptionExample
pageNumstringOptional1
pageSizestringOptional10

Header Parameters

Parameter NameTypeRequiredDescriptionExample
Content-TypestringOptionalapplication/json
AuthorizationstringOptionalBearer {{YOUR_API_KEY}}

cURL Example

bash
curl --location --request GET 'https://www.kkiai.com/kling/v1/general/advanced-presets-elements?pageNum=1&pageSize=10' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'

Response

🟢 200 Success

Response Example

json
{}